.itemid-681 #sp-main-body {
    padding: 50px 0;
}

.itemid-681 .formResponsive .formHorizontal .formControlLabel {
    padding-top: 0;
}

.itemid-681 .formResponsive strong.formRequired {
    font-weight: normal;
}

.itemid-681 .formResponsive input, .itemid-681 .formResponsive textarea, .itemid-681 .formResponsive select {
    width: 75%;
    border-radius: 0;
}

.itemid-681 .formResponsive .rsform-submit-button {
    border-color: #6480b7;
    padding: 14px 20px;
    background: #6480b7;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    box-shadow: none;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
}

.itemid-681 .formResponsive .rsform-submit-button:hover {
    background-color: #4a669e;
}

@media screen and (min-width: 651px) {
    .itemid-681 textarea + .formValidation .formError {
        position: relative;
        bottom: 25px;
    }

    .itemid-681 .rsform-block-captcha {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 650px) {
    .itemid-681 #sp-main-body {
        padding: 50px 0;
    }

    .itemid-681 .formResponsive input, .itemid-681 .formResponsive textarea, .itemid-681 .formResponsive select {
        padding: 4px 0;
    }

    .itemid-681 .formResponsive .rsform-submit-button {
        width: 100%;
    }
}

/*rsform*/
.form-horizontal.formContainer{
    margin-top: 30px;
}
.rsform-submit-button,
.formContainer .btn{
    color: #fff;
    padding: 12px 25px;
    border-radius: 3px;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
}
.rsform-submit-button:hover,
.formContainer .btn:hover{
    background-color: #4a669e;
}

.formContainer .btn-primary{
    background-color: #6480b7;
}
.formContainer .btn-danger{
    background-color: #e90d0d;
}
.itemid-690 #system-message-container{
    display: none;
    opacity: 0;
}
.form-horizontal select{
    height: 44px !important;
    border-color: #dddddd;
    width: 206px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
}